Package org.jsoup.helper

# Interface Consumer<T>

Type Parameters:
  `T` - the input type

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface Consumer<T>
A functional interface (ala Java's `Consumer` interface, implemented here for cross compatibility with Android.

## Method Summary

Modifier and Type
Method
Description
`void`
`accept(T t)`
Execute this operation on the supplied argument.

## Method Details

### accept

void accept(T t)
Execute this operation on the supplied argument. It is expected to have side effects.

Parameters:
  `t` - the input argument